カテゴリから探す

【スタンバイパス】【エントリー受付】アプリのバージョンアップは必要ですか?

(ID:21305)
アプリのバージョンは1.6.1以降のものをご利用ください。
(「ログイン・設定」または「ユーザー情報」→「その他情報」の画面のいちばん下にバージョンが表示されています)

参考になりましたか?

カテゴリから探す